Project

General

Profile

Bug #11217

tun-ipv6 is depracated on OpenVPN 2.4

Added by DRago_Angel [InV@DER] about 2 months ago. Updated about 2 months ago.

Status:
Feedback
Priority:
Normal
Assignee:
Category:
OpenVPN Client Export
Target version:
-
Start date:
01/04/2021
Due date:
% Done:

0%

Estimated time:
Affected Version:
Affected Architecture:
All

Description

Hi, if export OpenVPN config via pfSense Client Export Utility with disabled "Legacy Client" on latest tunnelblink on import tunnelblink fallback to OpenVPN 2.3.18 due to tun-ipv6 line in config as it was removed in OpenVPN 2.4 already and do not use OpenVPN 2.5.

History

#1 Updated by Jim Pingle about 2 months ago

  • Project changed from pfSense to pfSense Packages
  • Category changed from OpenVPN to OpenVPN Client Export
  • Assignee set to Jim Pingle
  • Target version deleted (2.5.0)

#2 Updated by Jim Pingle about 2 months ago

  • Status changed from New to Feedback

Fixed in v1.5_5. Now only added when "legacy" is checked.

Also available in: Atom PDF